## deepin-osconfig 2024.08.07

=== Makefile ===
# SPDX-FileCopyrightText: 2024 UnionTech Software Technology Co., Ltd.
#
# SPDX-License-Identifier: CC0-1.0
VERSION := 23

all: build

build:
	# echo buiding...
install:
	mkdir -p ${DESTDIR}/usr/share/dsg/configs/overrides
	cp -r ./files/configs/overrides/* ${DESTDIR}/usr/share/dsg/configs/overrides/

clean:
	# rm -rf ${DESTDIR}/usr/share/dsg/configs/overrides/*

## deepin-osconfig 2024.08.06

=== debian/changelog ===
deepin-osconfig (2024.08.06) unstable; urgency=medium

  * Add compat DConfig item for launchpad DConfig migration

 -- Wang Zichong <wangzichong@deepin.org>  Tue, 06 Aug 2024 20:29:00 +0800

deepin-osconfig (2024.01.09) unstable; urgency=medium

  * add onboard to dde-launchpad's excludeAppIdList list

 -- Wang Zichong <wangzichong@deepin.org>  Tue, 09 Jan 2024 16:38:00 +0800

deepin-osconfig (2023.12.22) unstable; urgency=medium

  * release 2023.12.22

 -- chenke <chenke@deepin.org>  Fri, 22 Dec 2023 14:30:12 +0800

=== debian/control ===
Source: deepin-osconfig
Section: misc
Priority: optional
Maintainer: Deepin Sysdev <sysdev@deepin.com>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 12)

Package: deepin-osconfig
Architecture: all
Depends: ${misc:Depends}
Description: The config files of Deepin Desktop, 
 provides system configs for DDE components

## deepin-osconfig 2024.08.07

=== debian/changelog ===
deepin-osconfig (2024.08.07) unstable; urgency=medium

  * Non-maintainer upload.

 -- lichenggang <lichenggang@deepin.org>  Wed, 28 May 2025 16:44:02 +0800

## deepin-osconfig 2025.03.15

=== debian/changelog ===
deepin-osconfig (2025.03.15) unstable; urgency=medium

  * update changelog

 -- lichenggang <lichenggang@deepin.org>  Sat, 15 Mar 2025 16:34:22 +0800

deepin-osconfig (2025.01.15) unstable; urgency=medium

  * add postinst.

 -- lichenggang <lichenggang@deepin.org>  Wed, 15 Jan 2025 17:33:34 +0800

## deepin-osconfig 2025.05.28

=== debian/changelog ===
deepin-osconfig (2025.05.28) unstable; urgency=medium

  * add update_machine_id.

 -- lichenggang <lichenggang@deepin.org>  Wed, 28 May 2025 14:43:34 +0800

deepin-osconfig (2025.05.16) unstable; urgency=medium

  * add update third party source

 -- caixiangrong <caixiangrong@deepin.org>  Fri, 16 May 2025 16:34:22 +0800

## deepin-osconfig 2025.05.29

=== debian/changelog ===
deepin-osconfig (2025.05.29) unstable; urgency=medium

  * enable incremental update for community version

 -- wangzhaohui <wangzhaohui@uniontech.com>  Thu, 6 Nov 2025 19:52:18 +0800
